View Issue Details

IDProjectCategoryView StatusLast Update
0000961SymmetricDSBugpublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.2.1 
Target Version3.2.1Fixed in Version3.2.1 
Summary0000961: Uninstall feature needs to delete conflicts and transforms before trying to delete group links
DescriptionUninstall feature needs to delete conflicts and transforms before trying to delete group links.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 307e09ac

2012-12-18 13:23:30

chenson

Details Diff
0000961: Uninstall feature needs to delete conflicts and transforms before trying to delete group links
0000961
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/AbstractSymmetricEngine.java Diff File

Issue History

Date Modified Username Field Change
2012-12-18 13:21 chenson New Issue
2012-12-18 13:22 chenson Product Version => 3.2.1
2012-12-18 13:22 chenson Fixed in Version => 3.2.1
2012-12-18 13:22 chenson Target Version => 3.2.1
2012-12-18 13:23 chenson Status new => resolved
2012-12-18 13:23 chenson Resolution open => fixed
2012-12-18 13:23 chenson Assigned To => chenson
2013-01-05 08:54 chenson Status resolved => closed
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6692
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 307e09ac